@charset "utf-8";
/********************************
********************************/
/******** Input CSS Begin ********/
@import url(link.css);
@import url(banner.css);
@import url(common.css);
/********* Input CSS End *********/
body {
	margin:0;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	background-image:url(../images/bg.png);
}
UL, P{
	PADDING: 0px;
	MARGIN: 0px;
}
/******** Share Begin ********/
#mainFrame_Div{
	position:relative;
	margin:0px auto;
	width:100%;
	overflow:hidden;
	height:auto;
	padding:0px;
	font-size:14px;
}
#shareFrame_Div{
	position:relative;
	margin:0px auto;
	width:1000px;
	overflow:hidden;
	height:auto;
	font-size:14px;
}
#top_capter{
	position:relative;
	height:23px;
	width:1000px;
	padding:7px 35px 0px 0px;
	font-size:14px;
	text-align:right;
	margin:0 auto;
}
.clearBoth{
	clear:both;
	margin-top:15px;
}
/******** Frame Begin ********/
#total_Div{
	position:relative;
	width:1000px;
	padding:0px;
	font-size:14px;
	margin:0 auto;
}
#Logo_Div{
	float:left;
	width:1000px;
	padding:20px 0px;
	font-size:14px;
	height:auto;
}
#capter_photo{
	position:relative;
	margin:0 auto;
	width:1000px;
	height:200px;
}
/******** Menu Begin ********/
#topMenu_Div{
	position:relative;
	margin:0 auto;
	width:100%;
	height:30px;
	font-size:14px;
	padding-top:10px;
	text-align:center;
	background-color:#176486;
	color:#FFFFFF;
}
#topMenu_Div ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}
#topMenu_Div li {
	display:inline;
	margin:0px 0px 0px 0px;
}
#topMenu_Div a {
	font-family: "微软雅黑","宋体","黑体","幼圆";
	margin:0;
	font-size:14px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	color:#FFFFFF;
}
#topMenu_Div span {
	width:60px;
	margin:0px 30px 0px 30px;
}
/***** Three banner *****/
#threeBanner_Frame{
	float:left;
	Width:320px;
	height:127px;
}
.threeBraner_right{
	margin-right:20px;	
}
/***** Capter left Part *****/
#Capterleft_part{
	float:left;
	margin:0px 20px 0px 0px;
	width:240px;
	height:auto;
}
#Capterleft_title{
	float:left;
	font-size:14px;
	font-weight:700;
	padding:10px;
	width:100%;
	background:url("../images/capter_title_bg.png");
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	color:#1a4e7b;
}
#Capterleft_List{
	float:left;
	font-family: "宋体","微软雅黑","黑体","幼圆"; 
	font-size:14px;
	width:100%;
	line-height:35px;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	background:url("../images/capter_list_bg.png");
}
/***** Capter Right Part *****/
#capterRight_part{
	float:left;
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	width:700px;
	height:auto;
}
#CapterRight_title{
	float:left;
	font-size:14px;
	font-weight:700;
	padding:10px;
	width:100%;
	background:url("../images/capter_title_bg.png");
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	color:#1a4e7b;
}
#CapterRight_title span{
	float:right;
}
#CapterRight_List{
	float:left;
	margin-bottom:20px;
	font-family: "宋体","微软雅黑","黑体","幼圆"; 
	font-size:14px;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}
#CapterRight_List ul li{
	float:left;
	line-height:200%;
	font-family: "宋体","微软雅黑","黑体","幼圆"; 
	font-size:14px;
	background:url("../images/capter_infolist_bg.png");
}
#CapterRight_List span{
	font-size:14px;
	float:left;
}
#CapterRight_Memo{
	float:left;
	margin-bottom:20px;
	font-family: "宋体","微软雅黑","黑体","幼圆"; 
	font-size:14px;
	width:680px;
	line-height:25px;
	padding:20px;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}
#CapterRight_Memo IMG{
	float:left;
	border:10px solid #F7F7F7;
}
/***** Capter Photo Part *****/
#capter_photoTitle{
	float:left;
	width:1000px;
	text-align:center;
	height:25px;
}
#capterRoll_photo{
	float:left;
	width:970px;
	padding:0px 20px 0px 20px;
}
#demo {
	overflow:hidden;
	width: 960px;
}
#demo img {
	width:198px;
	height:127px;
	padding:15px;
}
#indemo {
	float: left;
	width: 800%;
}
#demo1 {
	float: left;
}
#demo2 {
	float: left;
}
/******** Products css ********/
#products_listForm{
	float:left;
	margin-bottom:20px;
	width:680px;
	padding:20px;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	height:auto;
	line-height:25px;
}
#products_leftPhoto{
	float:left;
	width:215px;
	height:155px;
	text-align:center;
	margin:5px;
	padding:12px 0px 0px 0px;
	background:url(../images/products_bg.png) no-repeat;
}
#products_leftPhoto img{
	padding:0px;
	display:block;
	margin:0 auto;
	width:200px;
	height:125px;
	border:1px solid #eaeaea;
}
#products_leftPhoto imgText{
	padding:0px;
	display:block;
	margin:0 auto;
	width:200px;
	height:auto;
}
#products_rightMemo{
	float:left;
	width:773px;
	padding:15px;
	line-height:30px;
}
/******** News more & list css ********/
#news_moreList{
	float:left;
	margin-bottom:20px;
	width:680px;
	padding:20px;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	height:auto;
}
#news_moreList ul li{
	float:left;
	font-family: "宋体","微软雅黑","黑体","幼圆"; 
	font-size:14px;
	width:100%;
	line-height:35px;
	background:url("../images/capter_infolist_bg.png");
}
#news_moreList span{
	*margin-top:-20px !important;
	float:right;
}
#turnpage{
	float:left;
	margin:10px;
	width:670px;
	text-align:right;
}
#news_detailForm{
	margin:0px 15px 0px 15px;
	width:758px;
	height:auto;
}
#news_detailTItle{
	clear:both;
	margin:10px 10px 0px 10px;
	padding:30px 0px 0px 0px;
	font-family: "微软雅黑","宋体","黑体","幼圆";
	font-size: 18px;
	font-weight: bold;
	text-align:center;
}
#news_detailSecondTItle{
	padding:10px 0px 0px 0px;
	font-family: "微软雅黑","宋体","黑体","幼圆";
	font-size: 16px;
	text-align:center;
}
#news_detailShowDate{
	margin:8px;
	font-size: 14px;
	text-align:center;
}
#news_detailRemark{
	margin:8px;
	width:758px;
	font-size: 14px;
	line-height:28px;
	text-indent:28px;
}
/******** foot info css ********/
#foot_part{
	position:relative;
	width:100%;
	padding:0px 0px 30px 0px;
	margin:0px auto;
	height:58px;
	font-size:14px;
	text-align:center;
	line-height:30px;
	background:url(../images/footer_bg.png);
}
#foot_part a {
	margin:0;
	font-size:14px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	color:#FFFFFF;
}
#foot_part span {
	width:60px;
	margin:0px 30px 0px 30px;
	color:#FFFFFF;
}